<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

  <title>S11 - Components Activity</title>
  </head>
  <body class="bg-dark text-white">
    <h1 class="text-center mt-4">Contact Me</h1>
    <div class="container">
      <div class="row">
        <div class="col-12 col-md-8 col-xl-4 mx-auto">
          <section class="bg-primary mx-2 mb-5 ">
            <form>
              <div class="form-group px-4 py-2">
                <label for="exampleFormControlInput1" class="d-block text-center text-white">Name</label>
                <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
              </div>
              <div class="form-group px-4 py-2">
                <label for="exampleFormControlInput1" class="d-block text-center text-white">Email address</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
              </div>
              <div class="form-group px-4 py-2">
                <label for="exampleFormControlInput1" class="d-block text-center text-white">Contact Number</label>
                <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
              </div>
              <div class="form-group px-4 py-2">
                <label for="inputConcern" class="d-block text-center text-white">Concern</label>
                    <select id="inputConcern" class="form-control">
                      <option selected >Quotation</option>
                      <option>Front-End</option>
                      <option>Back-End</option>
                      <option>Full-Stack</option>
                    </select>
                  </div>
              <div class="form-group px-4 py-2">
                <label for="exampleFormControlTextarea1" class="d-block text-center text-white">Message</label>
                <textarea class="form-control mb-1 pb-5" id="exampleFormControlTextarea1" rows="5"></textarea>
              </div>
           </form>  
        
            <!-- Button trigger modal -->
            <button type="button" class="btn btn-dark d-block mx-auto m-3" data-toggle="modal" data-target="#exampleModal">
              Send Email
            </button>
            <div class="text-primary">...</div>  
            <!-- Modal -->
            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body text-dark mx-auto">
                    Message Successfully Sent
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>  
          </section>
        </div>
      </div>
    </div>
    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

  
  </body>
</html>